express-validator - express-validator 6.4.0 devDependencies status

Express middleware for the validator module.

  • 14 Dependencies total
  • 7 Up to date
  • 0 Pinned, out of date
  • 7 Out of date
DependencyChangesRequiredStableLatestStatus
@types/jest
    ^24.9.125.1.325.1.3
    @types/lodash
      ^4.14.1494.14.1494.14.149
      @typescript-eslint/eslint-plugin
        ^1.13.02.21.02.21.1-alpha.0
        @typescript-eslint/parser
          ^1.13.02.21.02.21.1-alpha.0
          coveralls
            ^3.0.93.0.93.0.9
            docusaurus
              ^1.14.41.14.42.0.0-alpha.40
              eslint
                ^5.16.06.8.07.0.0-alpha.1
                eslint-config-prettier
                  ^5.1.06.10.06.10.0
                  eslint-plugin-import
                    ^2.20.02.20.12.20.1
                    eslint-plugin-prettier
                      ^3.1.23.1.23.1.2
                      jest
                        ^24.9.025.1.025.1.0
                        prettier
                          ^1.19.11.19.11.19.1
                          ts-jest
                            ^24.3.025.2.125.2.1
                            typescript
                              ^3.7.53.8.23.9.0-dev.20200226
                              • 14 Dependencies total
                              • 7 Up to date
                              • 0 Pinned, out of date
                              • 7 Out of date